.connected-blocks {
    border-left: 1px solid 
    #e6e6e6;
    padding: 0 0 30px 40px;
    position: relative;
    margin-left: 20px;
}
.connected-blocks .icon {
    position: absolute;
    left: -20px;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 1px solid #e6e6e6;
z-index: 1;
background:   #fff;
    text-align: center;
    line-height: 36px;
	
}

 .connected-blocks .icon {
    color:  #9abc31; font-size:25px; 
}
.connected-blocks .icon {
    text-align: center;margin-top:22px;
  
}
.icon{padding-top:5px; font-weight:bold;}



 .title  h3{font-size:24px; font-weight:normal; padding: 0px 0px 10px 0px;}
